local fn = _gn(0x2C8DF5D129595281)
--- Internal logging string: SCRIPT_RESERVING_LOCAL_PEDS
-- ```
-- ```
-- NativeDB Introduced: v1493
function Global.ReserveNetworkLocalPeds(amount)
	return fn(amount)
end
